Subject: RE: Error in RFC 3036??

From: [email-masked]
Date: Mon, 11 Jun 2001 15:29:23 +0530

yup sorry! LRq.4 it is. typo ;o)

"zze-PELLE Thierry StagiaireFTRD/DAC/ISS" <[email-masked]> on
06/11/2001 03:27:43 PM

To:   Sumit Chauhan/HSS@HSS, [email-masked]
cc:

Subject:  RE: Error in RFC 3036??

> IMHO, should it not be
>      If Loop Detected , got to LRq.5

LRq.4 and not LRq.5 I think....

---

From: Nagendra Singh Tomar <[email-masked]>
Date: Mon, 11 Jun 2001 16:21:13 +0530 (IST)

If the node detects a loop in the label request message, the  its wise not
to send the loop detected notification, because that might in turn loop
and make the network conditions worse. In the LRq.2 case the loop is not
detected in the label request message so we are sure that the return path
for the notification message has no loop, so it is safe to send a
notification in that case.

--tomar

-- 

------------------------------------------------------------------------------
 Nagendra Singh Tomar
 
 Residence:
 369 KHB Colony
 5th Block Koramangala
 Bangalore 95
 INDIA
 Phone : 5524839
 email : [email-masked]

"Sometimes quantity becomes quality"                                          
                            --Gary Kasparov,                                  
 When he played against Deep Blue. He said this after looking at a           
 computer which found a forced mate in 249 in an endgame, after calculating   
 all the possible moves with only 5 pieces left on the board.                 
------------------------------------------------------------------------------